﻿* Encoding: UTF-8.
*All variables are already included in the dataset of Study 2 (downloadable via http://madata.bib.uni-mannheim.de/333/1/B5FacetsRelig_Study2_data.sav).

*BFI facets.
**Informant-report.
COMPUTE oaltr = MEAN(oagr02,oagr05,oagr06r,oagr07).
COMPUTE ocopm = MEAN(oagr01r,oagr03r,oagr04).
COMPUTE oorde = MEAN(ocns02r,ocns04r).
COMPUTE odisc = MEAN(ocns03,ocns05r,ocns06,ocns08,ocns09r).
COMPUTE oasse = MEAN(oext01,oext02r,oext05r,oext06,oext07r).
COMPUTE oacti = MEAN(oext03,oext04).
COMPUTE oaest = MEAN(oopn06,oopn09r,oopn10).
COMPUTE oidea = MEAN(oopn02,oopn03,oopn05,oopn07r,oopn08).
COMPUTE oanxi = MEAN(oneu02r,oneu04,oneu07r,oneu08).
COMPUTE odepr = MEAN(oneu01,oneu06).
EXECUTE.
**Self-report.
COMPUTE altr = MEAN(agr02,agr05,agr06r,agr07).
COMPUTE comp = MEAN(agr01r,agr03r,agr04).
COMPUTE orde = MEAN(cns02r,cns04r).
COMPUTE disc = MEAN(cns03,cns05r,cns06,cns08,cns09r).
COMPUTE asse = MEAN(ext01,ext02r,ext05r,ext06,ext07r).
COMPUTE acti = MEAN(ext03,ext04).
COMPUTE aest = MEAN(opn06,opn09r,opn10).
COMPUTE idea = MEAN(opn02,opn03,opn05,opn07r,opn08).
COMPUTE anxi = MEAN(neu02r,neu04,neu07r,neu08).
COMPUTE depr = MEAN(neu01,neu06).
EXECUTE.

*BFI domains.
**Informant-report.
COMPUTE ooagr44 = MEAN(oagr01r,oagr02,oagr03r,oagr04,oagr05,oagr06r,oagr07,oagr08r,oagr09).
COMPUTE oocns44 = MEAN(ocns01,ocns02r,ocns03,ocns04r,ocns05r,ocns06,ocns07,ocns08,ocns09r).
COMPUTE ooext44 = MEAN(oext01,oext02r,oext03,oext04,oext05r,oext06,oext07r,oext08).
COMPUTE ooopn44 = MEAN(oopn01,oopn02,oopn03,oopn04,oopn05,oopn06,oopn07r,oopn08,oopn09r,oopn10).
COMPUTE ooneu44 = MEAN(oneu01,oneu02r,oneu03,oneu04,oneu05r,oneu06,oneu07r,oneu08).
EXECUTE.
**Self-report.
COMPUTE agr44 = MEAN(agr01r,agr02,agr03r,agr04,agr05,agr06r,agr07,agr08r,agr09).
COMPUTE cns44 = MEAN(cns01,cns02r,cns03,cns04r,cns05r,cns06,cns07,cns08,cns09r).
COMPUTE ext44 = MEAN(ext01,ext02r,ext03,ext04,ext05r,ext06,ext07r,ext08).
COMPUTE opn44 = MEAN(opn01,opn02,opn03,opn04,opn05,opn06,opn07r,opn08,opn09r,opn10).
COMPUTE neu44 = MEAN(neu01,neu02r,neu03,neu04,neu05r,neu06,neu07r,neu08).
EXECUTE.

*BFI domains based on the 35 BFI items used for the BFI facets.
**Informant-report.
COMPUTE ooagr35 = MEAN(oagr01r,oagr02,oagr03r,oagr04,oagr05,oagr06r,oagr07).
COMPUTE oocns35 = MEAN(ocns02r,ocns03,ocns04r,ocns05r,ocns06,ocns08,ocns09r).
COMPUTE ooext35 = MEAN(oext01,oext02r,oext03,oext04,oext05r,oext06,oext07r).
COMPUTE ooopn35 = MEAN(oopn02,oopn03,oopn05,oopn06,oopn07r,oopn08,oopn09r,oopn10).
COMPUTE ooneu35 = MEAN(oneu01,oneu02r,oneu04,oneu06,oneu07r,oneu08).
EXECUTE.
**Self-report.
COMPUTE agr35 = MEAN(agr01r,agr02,agr03r,agr04,agr05,agr06r,agr07).
COMPUTE cns35 = MEAN(cns02r,cns03,cns04r,cns05r,cns06,cns08,cns09r).
COMPUTE ext35 = MEAN(ext01,ext02r,ext03,ext04,ext05r,ext06,ext07r).
COMPUTE opn35 = MEAN(opn02,opn03,opn05,opn06,opn07r,opn08,opn09r,opn10).
COMPUTE neu35 = MEAN(neu01,neu02r,neu04,neu06,neu07r,neu08).
EXECUTE.

*Big Five facets without one specific Big Five nuance.
**Informant-report.
Compute oaltr_no_oagr02 = MEAN(oagr05,oagr06r,oagr07).
Compute oaltr_no_oagr05 = MEAN(oagr02,oagr06r,oagr07).
Compute oaltr_no_oagr06r = MEAN(oagr02,oagr05,oagr07).
Compute oaltr_no_oagr07 = MEAN(oagr02,oagr05,oagr06r).
Compute ocomp_no_oagr01r = MEAN(oagr03r,oagr04).
Compute ocomp_no_oagr03r = MEAN(oagr01r,oagr04).
Compute ocomp_no_oagr04 = MEAN(oagr01r,oagr03r).
Compute odisc_no_ocns03 = MEAN(ocns05r,ocns06,ocns08,ocns09r).
Compute odisc_no_ocns05r = MEAN(ocns03,ocns06,ocns08,ocns09r).
Compute odisc_no_ocns06 = MEAN(ocns03,ocns05r,ocns08,ocns09r).
Compute odisc_no_ocns08 = MEAN(ocns03,ocns05r,ocns06,ocns09r).
Compute odisc_no_ocns09r = MEAN(ocns03,ocns05r,ocns06,ocns08).
Compute oasse_no_oext01 = MEAN(oext02r,oext05r,oext06,oext07r).
Compute oasse_no_oext02r = MEAN(oext01,oext05r,oext06,oext07r).
Compute oasse_no_oext05r = MEAN(oext01,oext02r,oext06,oext07r).
Compute oasse_no_oext06 = MEAN(oext01,oext02r,oext05r,oext07r).
Compute oasse_no_oext07r = MEAN(oext01,oext02r,oext05r,oext06).
Compute oidea_no_oopn02 = MEAN(oopn03,oopn05,oopn07r,oopn08).
Compute oidea_no_oopn03 = MEAN(oopn02,oopn05,oopn07r,oopn08).
Compute oidea_no_oopn05 = MEAN(oopn02,oopn03,oopn07r,oopn08).
Compute oidea_no_oopn07r = MEAN(oopn02,oopn03,oopn05,oopn08).
Compute oidea_no_oopn08 = MEAN(oopn02,oopn03,oopn05,oopn07r).
Compute oaest_no_oopn06 = MEAN(oopn09r,oopn10).
Compute oaest_no_oopn09r = MEAN(oopn06,oopn10).
Compute oaest_no_oopn10 = MEAN(oopn06,oopn09r).
Compute oanxi_no_oneu02r = MEAN(oneu04,oneu07r,oneu08).
Compute oanxi_no_oneu04 = MEAN(oneu02r,oneu07r,oneu08).
Compute oanxi_no_oneu07r = MEAN(oneu02r,oneu04,oneu08).
Compute oanxi_no_oneu08 = MEAN(oneu02r,oneu04,oneu07r).
**Self-report.
Compute altr_no_agr02 = MEAN(agr05,agr06r,agr07).
Compute altr_no_agr05 = MEAN(agr02,agr06r,agr07).
Compute altr_no_agr06r = MEAN(agr02,agr05,agr07).
Compute altr_no_agr07 = MEAN(agr02,agr05,agr06r).
Compute comp_no_agr01r = MEAN(agr03r,agr04).
Compute comp_no_agr03r = MEAN(agr01r,agr04).
Compute comp_no_agr04 = MEAN(agr01r,agr03r).
Compute disc_no_cns03 = MEAN(cns05r,cns06,cns08,cns09r).
Compute disc_no_cns05r = MEAN(cns03,cns06,cns08,cns09r).
Compute disc_no_cns06 = MEAN(cns03,cns05r,cns08,cns09r).
Compute disc_no_cns08 = MEAN(cns03,cns05r,cns06,cns09r).
Compute disc_no_cns09r = MEAN(cns03,cns05r,cns06,cns08).
Compute asse_no_ext01 = MEAN(ext02r,ext05r,ext06,ext07r).
Compute asse_no_ext02r = MEAN(ext01,ext05r,ext06,ext07r).
Compute asse_no_ext05r = MEAN(ext01,ext02r,ext06,ext07r).
Compute asse_no_ext06 = MEAN(ext01,ext02r,ext05r,ext07r).
Compute asse_no_ext07r = MEAN(ext01,ext02r,ext05r,ext06).
Compute idea_no_opn02 = MEAN(opn03,opn05,opn07r,opn08).
Compute idea_no_opn03 = MEAN(opn02,opn05,opn07r,opn08).
Compute idea_no_opn05 = MEAN(opn02,opn03,opn07r,opn08).
Compute idea_no_opn07r = MEAN(opn02,opn03,opn05,opn08).
Compute idea_no_opn08 = MEAN(opn02,opn03,opn05,opn07r).
Compute aest_no_opn06 = MEAN(opn09r,opn10).
Compute aest_no_opn09r = MEAN(opn06,opn10).
Compute aest_no_opn10 = MEAN(opn06,opn09r).
Compute anxi_no_neu02r = MEAN(neu04,neu07r,neu08).
Compute anxi_no_neu04 = MEAN(neu02r,neu07r,neu08).
Compute anxi_no_neu07r = MEAN(neu02r,neu04,neu08).
Compute anxi_no_neu08 = MEAN(neu02r,neu04,neu07r).
Execute.
