﻿* Encoding: UTF-8.
*download data at http://madata.bib.uni-mannheim.de/333/1/B5FacetsRelig_Study2_data.sav

SORT CASES  BY cnt_now.
SPLIT FILE SEPARATE BY cnt_now.

*Big Five facets.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oaltr ocomp oorde odisc oasse oacti oaest oidea oanxi odepr.


*Big Five domains.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oagr44 ocns44 oext44 oneu44 oopn44.


*Big Five domains based on the 35 BFI items used for the BFI facets.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oagr35 ocns35 oext35 oneu35 oopn35.


*Four theoretically relevant Big Five facets.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oaltr ocomp odisc oidea.


*Two theoretically relevant Big Five domains.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oagr44 ocns44.


*Five most religious countries.

*156 Philippines
*65 Egypt
*152 Panama
*151 Pakistan
*96 India.

COMPUTE Filter = (cnt_now  = 156 or cnt_now  = 65 or cnt_now  = 152 or cnt_now  = 151 or cnt_now  = 96).
FILTER BY Filter.
EXECUTE. 

**Big Five facets.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oaltr ocomp oorde odisc oasse oacti oaest oidea oanxi odepr.

**Four theoretically relevant Big Five facets.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oaltr ocomp odisc oidea.


*Five least religious countries.

*178 Spain
*149 Norway
*60 Denmark
*23 Belgium
*187 Sweden.

COMPUTE Filter = (cnt_now  = 178 or cnt_now  = 149 or cnt_now  = 60 or cnt_now  = 23 or cnt_now  = 187).
FILTER BY Filter.
EXECUTE. 

**Big Five facets.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oaltr ocomp oorde odisc oasse oacti oaest oidea oanxi odepr.

**Four theoretically relevant Big Five facets.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oaltr ocomp odisc oidea.


*latent Big Five facets 
*Create latent Big Five facets with R-script "B5FacetsRelig_Study2_R-script_compute-latent-B5-facets.R" before running the regression.

SORT CASES  BY cnt.
SPLIT FILE SEPARATE BY cnt.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oalt ocom oord odis oass oact oaes oide oanx odep.


*latent Big Five domains 
*download data at http://madata.bib.uni-mannheim.de/333/8/B5FacetsRelig_Study2_data_latent-B5-domains.sav

SORT CASES  BY cnt.
SPLIT FILE SEPARATE BY cnt.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT orelig
  /METHOD=ENTER oagr ocns oext oopn oneu.
